<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.linlinjava</groupId>
    <artifactId>jz-crm</artifactId>
    <version>0.1.0</version>
  </parent>
  <artifactId>jz-crm-service</artifactId>
   <packaging>jar</packaging>
  
  
   <properties>
   		<java.version>1.8</java.version>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
    </properties>
    
    
    <dependencies>
    
     	<dependency>
            <groupId>org.linlinjava</groupId>
            <artifactId>jz-crm-core</artifactId>
        </dependency>

        <dependency>
            <groupId>org.linlinjava</groupId>
            <artifactId>jz-crm-db</artifactId>
        </dependency>
  
    </dependencies>
  
</project>